
* {
/* Universal reset */
margin:0;
padding:0;
}
header, footer, article, section, hgroup, nav, figure {
/* Anzeige der HTML5 Elemente */
display:block;
}
article {
text-shadow: 1px 1px 0 black;
}
header {
position: fixed;
width: 960px;
left: 50%; 
margin-left: -480px;
z-index: 999;
top: 0px;
}
hgroup {
height: 210px;
width: 960px;
margin-top: 0px;
background: url(../../img/flamms-logo-960.png) repeat 0px 0px;
}
hr{
background-color:#ffffff;
color:#ffffff;
border:0px solid #ffffff;
width:100px;
height:1px;
margin:45px auto 0px;
}

.fb-button {
height: 25px;
width: 25px;
}
.fb-button a, .fb-button a:visited, .fb-button a:aktive, .fb-button a:hover {
height: 25px;
width: 25px;
background: #900;
}
img.fb {
width: 100%;
}
body {
font-size:0.825em;
color:#fcfcfc;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
background: #1A586F url(../../img/fond-dirty.jpg) repeat fixed;
}
/* Hyperlinks */

a, a:visited {
color:#C60;
text-decoration:none;
outline:none;
}
a:hover {
color: #FFF;
text-decoration:underline;
}
a img {
border:none;
}
/* Text */

h1, h2, h3, h4, h5 {
font-family: 'Architects Daughter', Arial, cursive;
font-weight: normal;
text-shadow: 0 1px 1px black;
font-style: italic;
letter-spacing: 0.02em;
}
h1 {
font-size:2.4em;
padding:0.3em 0 0 0em;
margin-top: 0.5em;
letter-spacing: 0.02em;
}
/* h1 {
font-size:2.4em;
padding:0.3em 0 0 1.5em;
margin-top: 0.5em;
background: url(../../img/bullet_480.png) no-repeat 0px 0px;
letter-spacing: 0.02em;
} */
h2 {
font-size:2.4em;
padding:0.3em 0 0 0em;
margin-top: 0.5em;
letter-spacing: 0.02em;
}
h6 {
font-size:2.4em;
padding-top:1em;
padding-bottom: 0.15em;
}
h3 {
font-size:2em;
margin:0 0 0.2em;
}
h4 {
font-size:2.5em;
padding:0.5em 0 0 0;
margin-top: 0.5em;
}
h5 {
font-size: 1.5em;
margin:0 0 0.5em;
line-height: 1em;
}
p {
font-size:1.1em;
font-weight:normal;
line-height:1.5em;
}
small {
font-size:0.9em;
font-weight:normal;
line-height:1.2em;
}
.text {
text-align:justify;
}
.blue {
color: #1A586F;
}
.blue_dark {
color: #0F3746;
}
.line {
height:1px;
background-color:#24404c;
border-bottom:1px solid #416371;
margin:1.5em 0 1.5em;
overflow:hidden;
}
/* The clearfix hack to clear the floats */

.clear:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

/* Navigation */
nav {
position: absolute;
width: ;
top: 5px;
left: 60px;
display: block;
width: auto;
padding: 0px;
}
nav ul {
list-style: none;
}
nav li {
display: inline;
}
nav a, nav a:visited {
float: left;
color:#CCC;
display:block;
float:left;
font-size:1.25em;
font-weight:bold;
margin:5px 3px;
padding:1px 10px;
text-shadow:0 2px 0 black;
text-transform:uppercase;
background: #000;
}
nav a:hover, nav a:active {
text-decoration:none;
background: #900 url(../../img/nav-selected.gif);
}
nav a, figure, .box_aktion, .panel_1, .panel_2 {
/* Applying CSS3 rounded corners: */
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
}
.fb {
position: absolute;
display:block;
top:10px;
left:750px;
height: 20px;
width: 20px;
margin:0;
padding:0;

}
.fb a, .fb a:visited {
display:block;
background: url(../../img/fb-button-20-a.png) no-repeat;
color: #b21c0a;
text-decoration:none;
text-indent: -200px;
overflow:hidden;
}
.fb a:hover, .fb a:active {
background: url(../../img/fb-button-20-b.png) no-repeat;
}
img.right {
float: right;
height: 25px;
width: 25px;
margin: 0;
padding: 0;
}
/* Article styles: */

#page {
width: 960px;
margin: 0 auto;
position: relative;
}
article {
background-color: #000;
margin-right: 50px;
margin-left: 50px;
margin-bottom: 300px;
}

#flamms, #service, #partner, #kontakt, #formular, #galerie {
-moz-border-radius:25px;
-webkit-border-radius:25px;
border-radius:25px;
-moz-box-shadow:7px 7px 12px #0d2f3b;
-webkit-box-shadow:7px 7px 12px #0d2f3b;
box-shadow:7px 7px 12px #0d2f3b;
}
#flamms {
height: 865px;
background: url(../../img/section-1-bg.jpg) no-repeat 0px -97px  #000;
padding: 155px 30px 0px 40px;
}
#flamms h1 {
font-size:2.4em;
padding:0.3em 0 0 0em;
margin-top: 0.5em;
margin-left: -0.2em;
background: none;
}
.panel_1 {
float: left;
width: auto;
height:auto;
background-color: #000;
padding:20px;
margin-bottom: 20px;
margin-right: 120px;
z-index: 2;
}
.panel_1 p {
font-size:1.1em;
line-height:1.5em;
}
.panel_2 {
width: 800px;
height:auto;
background-color: #000;
padding-top:20px;
padding-bottom:40px;
}
.panel_2_box {
float: left;
width: 230px;
height:auto;
background-color: #000;
padding-right: 30px;
}
.panel_1 img {
width: 226px;
height: 170px;
margin-bottom: 3px;
visibility: visible;
}
.show_hide_1, .show_hide_2 {
display: block;
-moz-box-shadow:2px 2px 10px #000;
-webkit-box-shadow:2px 2px 10px #000;
box-shadow:2px 2px 10px #000;
}
a.show_hide_1, a.show_hide_2 {
color: #FFF;
padding: 2px 8px;
border-width: 0px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
display: block;
background: #333;
text-shadow: 0px 0px 0px;
}
a:hover.show_hide_1, a:hover.show_hide_2 {
text-decoration: none;
background: #900 url(../../img/nav-selected.gif);
}
.button_panel {
float:left;
width: auto;
margin-bottom: 0px;
}
#karte {
height: auto;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
-moz-box-shadow:7px 7px 12px #0d2f3b;
-webkit-box-shadow:7px 7px 12px #0d2f3b;
box-shadow:7px 7px 12px #0d2f3b;
background: #C5701F;
}
#karte_iframe {
height: auto;
width: 860px;
padding: 140px 0px 30px;
text-align: center;
background: url(../../img/section-2-bg-2.jpg) no-repeat 0px 0px #000;
-webkit-border-top-left-radius: 25px;
-webkit-border-top-right-radius: 25px;
-moz-border-radius-topleft: 25px;
-moz-border-radius-topright: 25px;
border-top-left-radius: 25px;
border-top-right-radius: 25px;
}

#karte_iframe h6 {
font-size: 2.5em;
padding: 0.5em 0 0;
background: none;
margin: 0.2em 0px 0.7em;
color: #FFDEB4;
font-weight: bold;
border-bottom: 0px solid #E5271A;
font-style: italic;
}
.karte_unten {
height: 75px;
background: url(../../img/rahmen-unten2.jpg) no-repeat 0px -5px;
-webkit-border-bottom-left-radius: 25px;
-moz-border-radius-bottomleft: 25px;
border-bottom-left-radius: 25px;
-webkit-border-bottom-right-radius: 25px;
-moz-border-radius-bottomright: 25px;
border-bottom-right-radius: 25px;
}
#service {
height: auto;
padding: 370px 30px 10px;
background: #000 url(../../img/bg1.jpg) no-repeat 0px 0px;
}
#partner {
height: auto;
padding: 370px 30px 10px;
background: #000 url(../../img/bg2.jpg) no-repeat 0px 0px;
}
#kontakt {
height: auto;
padding: 370px 30px 10px;
background: #000 url(../../img/bg3.jpg) no-repeat 0px 0px;
}
#formular {
height: auto;
padding: 170px 30px 10px;
background: #000;
margin-bottom: 20px;
}
#galerie {
height: 100%;
padding: 170px 30px 0px;
background: #000;
}
.img_left {
float: left;
width: auto;
height: auto;
margin-right: 30px;
margin-bottom: 30px;
}
.img_right {
float: left;
width: auto;
height: auto;
margin-bottom: 30px;
}
#galerie img, .slidingDiv img {
img -moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
.box_aktion {
float:left;
width: 210px;
height: auto;
margin-top: 0px;
padding: 12px;
background: #83170D;
-moz-box-shadow:3px 3px 10px #000;
-webkit-box-shadow:3px 3px 10px #000;
box-shadow:3px 3px 10px #000;
border: 3px solid #BD6E37;
z-index: 1;
}
.box_aktion p {
float:left;
font-size: 1em;
padding-left:0px;
}
.box_aktion h5 {
font-size: 1.9em;
padding-left:7px;
}
.box_aktion img {
float:left;
width: 30px;
height: 30px;
margin: -7px 4px 0px -5px;
}
.box_flamms {
float: left;
width: 265px;
height: auto;
margin: 30px 0px 0px 405px;
z-index: 2;
}
.box_l {
float:left;
width: 240px;
height: auto;
}
.box_txt_r, .box_txt_r_2 {
float:right;
width: 525px;
margin-top: 7px;
margin-left: 0px;
}
.box_txt_r {
display: block;
margin-bottom: 17px;
}
.box_r {
float:right;
width: 525px;
height: auto;
}
.iframe02 {
width: 525px;
height: 423px;
margin: 0;
border: 0;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
/* Formularseiten */

.box_form_1 {
float:right;
width: 525px;
margin-top: 7px;
}
.box_form_2 {
clear: both;
color: #FFF;
}
.formbox_kontakt {
float: left;
width: 245px;
color: #FFF;
margin-left: 300px;
}
.reihe_l {
float: left;
width: 240px;
padding: 2px 0px;
}
.reihe_r {
float: left;
width: 240px;
padding: 2px 0px;
margin-left: 37px;
}
.reihe_m {
float: left;
width: 240px;
padding: 2px 0px;
margin-left: 37px;
}
.reihe_last {
float: left;
width: 520px;
padding: 2px 0px;
margin-left: 277px;
margin-bottom: 20px;
}
.reihe_last_2 {
float: left;
width: 520px;
padding: 2px 0px;
margin-bottom: 20px;
}
.reihe {
float: left;
width: 520px;
padding: 2px 0px;
}

.label {
float: left;
text-align: left;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
display: inline-block;
font-size:1.1em;
font-weight:normal;
line-height:1.5em;
}
.feld {
float: left;
width: 100%;
text-align: left;
}
.radio {
font-size: 150%;
margin-top: 5px;
margin-bottom: 10px;
}
.knopf_2 {
float: right;
margin-bottom: 20px;
margin-top: 0px;
}
.button {
margin-top: 5px;
color:#fff;
background: #000000 url(../../img/nav-selected.gif) repeat-x left top;
font-size: 110%;
border-width: 0px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 0.3em 2em 0.3em;
}
.defbreite, .defbreite_1 {
font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
padding-top: 5px;
padding-right: 8px;
padding-bottom: 5px;
padding-left: 8px;
background-color:#F0A831;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-style: none;
}
.defbreite {
width: 230px;
}
.defbreite_1 {
width: 507px;
max-width:507px;
}
/* Footer */

footer {
width: auto;
height: 50px;
text-align: left;
padding-left: 65px;
padding-right: 65px;
font-size: 0.825em;
color: #5E9FC3;
background: none;
}
footer a, footer a:visited {
color:#5E9FC3;
padding:2px 8px;
border-width: 0px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
z-index:100;
font-size: 1.1em;
background: #113c4d;
}
footer a:hover {
text-decoration:none;
background-color:#142830;
color:#FFF;
}
footer a.up {
display: block;
float:right;
width: auto;
height: auto;
padding-top: 2px;
text-align: center;
}
.left {
float:left;
width: auto;
}
.right {
position: relative;
float:right;
width: auto;
bottom: 5px;
left: 0;
margin-left: 0;
}
.img_aktion{
float:left;
width: 55px;
height: 55px;
margin: -5px 5px 0px -5px;
}
article a.intern {
float:none;
}
